var CODE_Model = {

	// pageURL: 'http://121.52.209.145:11070/fda_bjrd', //人大地址

	// pageURL: 'http://192.168.2.8:8090',

	pageURL: 'http://58.215.18.56:58080',
	// pageURL: 'http://a73e34a.cpolar.io',
	

	//	区划代码
	district: '320200',

	//全局时间
	g_year: "",

	//增值税发票
	VAT_INVOICE: "https://aip.baidubce.com/rest/2.0/ocr/v1/vat_invoice",
	//火车票
	TRAIN_TICKET: "https://aip.baidubce.com/rest/2.0/ocr/v1/train_ticket",
	//出租车发票
	TAXI_RECEIPT: "https://aip.baidubce.com/rest/2.0/ocr/v1/taxi_receipt",
	//定额发票
	QUOTA_INVOICE: "https://aip.baidubce.com/rest/2.0/ocr/v1/quota_invoice",
	//行程单
	AIR_TICKET: "https://aip.baidubce.com/rest/2.0/ocr/v1/air_ticket",
	//通用
	FINANCE: "https://aip.baidubce.com/rest/2.0/solution/v1/iocr/recognise/finance",

	//	时间维度
	dimensionDate: {
		source: [],
		selectedItems: [{
			from: '', //最小时间
			to: '', //最大时间
			startTime: '', //默认选中时间段的起始时间
			endTime: '' //默认选中时间段的结束时间
		}]
	},


	user_id: "",

	dimensionUnit: {
		source: [{
				"id": 0,
				"text": "元",
				value: 1
			},
			{
				"id": 1,
				"text": "万元",
				value: 10000
			},
			{
				"id": 2,
				"text": "亿元",
				value: 100000000
			}
		],
		selectedItems: [{
			"id": 2,
			"text": "亿元",
			value: 100000000
		}]
	},
	RBS_TYPE_LIST: [{
			id: '20081',
			text: '在职人员工资福利'
		}, {
			id: '20082',
			text: '离退休工资津贴'
		},
		{
			id: '20083',
			text: '各类津补贴'
		}, {
			id: '20084',
			text: '社会保障费'
		}, {
			id: '20085',
			text: '其他人员经费'
		}
	],
	business: [{
			data: [{
				"code": "10001",
				"enabled": 1,
				"id": 10001,
				"name": "差旅申请",
				"organizationId": 0,
				"printTemplateId": 2,
				"printTemplateName": "出差费用报销",
				"text": "差旅申请"
			}, {
				"code": "20001",
				"enabled": 1,
				"id": 20001,
				"name": "差旅报销",
				"organizationId": 0,
				"printTemplateId": 2,
				"printTemplateName": "出差费用报销",
				"text": "差旅报销"
			}]
		}, {
			data: [
			// 	{
			// 	"code": "10001",
			// 	"enabled": 1,
			// 	"id": 10001,
			// 	"name": "出国经费申请",
			// 	"organizationId": 0,
			// 	"printTemplateId": 2,
			// 	"printTemplateName": "出国经费申请",
			// 	"text": "出国经费申请"
			// }, {
			// 	"code": "10001",
			// 	"enabled": 1,
			// 	"id": 10001,
			// 	"name": "用汇预算申请",
			// 	"organizationId": 0,
			// 	"printTemplateId": 2,
			// 	"printTemplateName": "用汇预算申请",
			// 	"text": "用汇预算申请"
			// }, {
			// 	"code": "10001",
			// 	"enabled": 1,
			// 	"id": 10001,
			// 	"name": "外汇核销申请",
			// 	"organizationId": 0,
			// 	"printTemplateId": 2,
			// 	"printTemplateName": "外汇核销申请",
			// 	"text": "外汇核销申请"
			// }, 
			{
				"code": "10001",
				"enabled": 1,
				"id": 10001,
				"name": "因公出国报销",
				"organizationId": 0,
				"printTemplateId": 2,
				"printTemplateName": "因公出国报销",
				"text": "因公出国报销"
			}]
		},
		{
			data: [{
				"code": "10006",
				"enabled": 1,
				"id": 10006,
				"name": "公务接待申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "公务接待申请"
			}, {

				"code": "20006",
				"enabled": 1,
				"id": 20006,
				"name": "公务接待报销",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "公务接待报销",
				"text": "公务接待报销"

			}]
		},
		{
			data: [{
				"code": "10005",
				"enabled": 1,
				"id": 10005,
				"name": "会议申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "会议申请",
				"text": "会议申请"
			}, {

				"code": "20005",
				"enabled": 1,
				"id": 20005,
				"name": "会议报销",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "会议报销",
				"text": "会议报销"

			}]
		},
		{
			data: [{
				"code": "10004",
				"enabled": 1,
				"id": 10004,
				"name": "培训申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "培训申请"
			}, {

				"code": "20004",
				"enabled": 1,
				"id": 20004,
				"name": "培训报销",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "培训报销"

			}, {
				"code": "10012",
				"enabled": 1,
				"id": 10012,
				"name": "外出培训申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "外出培训申请"
			}]
		},
		{
			data: [{
				"code": "10008",
				"enabled": 1,
				"id": 10008,
				"lastVer": "2020-05-07 11:56:29",
				"name": "公车申请",
				"organizationId": 22,
				"text": "公车申请"
			}]
		},
		{
			data: [{
					"code": "10007",
					"enabled": 1,
					"id": 10007,
					"name": "劳务费申请",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "劳务费申请"
				}, {
					"code": "20007",
					"enabled": 1,
					"id": 20007,
					"name": "劳务费报销",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "劳务费报销"
				}

			]
		},
		{
			data: [{
					"code": "10013",
					"enabled": 1,
					"id": 10013,
					"name": "市内公务出行申请",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "市内公务出行申请"
				}, {
					"code": "20013",
					"enabled": 1,
					"id": 20013,
					"name": "市内公务出行报销",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "市内公务出行报销"
				},

			]
		}
	],
	other: [{
			data: [{
				"code": "10003",
				"enabled": 1,
				"id": 10003,
				"name": "印刷品申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "印刷品申请"
			}, {
				"code": "20003",
				"enabled": 1,
				"id": 20003,
				"name": "印刷品报销",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "印刷品报销"
			}, ]
		}, {
			data: [{
				"code": "10002",
				"enabled": 1,
				"id": 10002,
				"name": "办公用品申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "办公用品申请"
			}, {
				"code": "20002",
				"enabled": 1,
				"id": 20002,
				"name": "办公用品报销",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "办公用品报销"
			}]
		},
		{
			data: [{
				"code": "10008",
				"enabled": 1,
				"id": 10008,
				"lastVer": "2020-05-07 11:56:29",
				"name": "其他前置申请",
				"organizationId": 22,
				"text": "其他前置申请"
			}, {
				"code": "20008",
				"enabled": 1,
				"id": 20008,
				"lastVer": "2020-05-07 11:56:29",
				"name": "其他报销申请",
				"organizationId": 22,
				"text": "其他报销申请"
			}]
		},
		{
			data: [{
				"code": "20014",
				"enabled": 1,
				"id": 20014,
				"lastVer": "2020-05-07 11:56:29",
				"name": "采购计划项目",
				"organizationId": 22,
				"text": "采购计划项目"
			}]
		}
	],
	expenditureApprove: [{
		data: [{
				"code": "10001",
				"enabled": 1,
				"id": 10001,
				"name": "差旅申请",
				"organizationId": 0,
				"printTemplateId": 2,
				"printTemplateName": "出差费用报销",
				"text": "差旅申请"
			}, 
			// {
			// 	"code": "10003",
			// 	"enabled": 1,
			// 	"id": 10003,
			// 	"name": "出国经费申请",
			// 	"organizationId": 0,
			// 	"printTemplateId": 2,
			// 	"printTemplateName": "出国经费申请",
			// 	"text": "出国经费申请"
			// }, {
			// 	"code": "10003",
			// 	"enabled": 1,
			// 	"id": 10003,
			// 	"name": "用汇预算申请",
			// 	"organizationId": 0,
			// 	"printTemplateId": 2,
			// 	"printTemplateName": "用汇预算申请",
			// 	"text": "用汇预算申请"
			// }, {
			// 	"code": "10003",
			// 	"enabled": 1,
			// 	"id": 10003,
			// 	"name": "外汇核销申请",
			// 	"organizationId": 0,
			// 	"printTemplateId": 2,
			// 	"printTemplateName": "外汇核销申请",
			// 	"text": "外汇核销申请"
			// }, 
			{
				"code": "10004",
				"enabled": 1,
				"id": 10004,
				"name": "培训申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "培训申请"
			}, {
				"code": "10012",
				"enabled": 1,
				"id": 10012,
				"name": "外出培训申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "外出培训申请"
			}, {
				"code": "10005",
				"enabled": 1,
				"id": 10005,
				"name": "会议申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "会议申请"
			}, {
				"code": "10006",
				"enabled": 1,
				"id": 10006,
				"name": "公务接待申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "公务接待申请"
			},
			{
				"code": "10007",
				"enabled": 1,
				"id": 10007,
				"name": "劳务费申请",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "劳务费申请"
			},
			// {
			// 	"code": "10001",
			// 	"enabled": 1,
			// 	"id": 10001,
			// 	"name": "因公出国申请",
			// 	"organizationId": 0,
			// 	"printTemplateId": 2,
			// 	"printTemplateName": "因公出国申请",
			// 	"text": "因公出国申请"
			// },
			{
				"code": "30001",
				"enabled": 1,
				"id": 30001,
				"name": "公务用车申请",
				"organizationId": 0,
				"text": "公务用车申请"
			}, {
				"code": "30002",
				"enabled": 1,
				"id": 30002,
				"name": "公务用车派车",
				"organizationId": 0,
				"text": "公务用车派车"
			},{
				"code": "10013",
				"enabled": 1,
				"id": 10013,
				"name": "保障范围外出行",
				"organizationId": 0,
				"text": "保障范围外出行"
			}
		]
	}, {
		data: [{
			"code": "20001",
			"enabled": 1,
			"id": 20001,
			"name": "差旅报销",
			"organizationId": 0,
			"printTemplateId": 2,
			"printTemplateName": "出差费用报销",
			"text": "差旅报销"
		}, {
			"code": "20004",
			"enabled": 1,
			"id": 20004,
			"name": "培训报销",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "培训报销"
		}, {
			"code": "20005",
			"enabled": 1,
			"id": 20005,
			"name": "会议报销",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "会议报销"
		}, {
			"code": "20006",
			"enabled": 1,
			"id": 20006,
			"name": "公务接待",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "公务接待"
		}, {
			"code": "20007",
			"enabled": 1,
			"id": 20007,
			"name": "劳务费报销",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "劳务费报销"
		}, {
			"code": "20013",
			"enabled": 1,
			"id": 20013,
			"name": "保障范围外出行",
			"organizationId": 0,
			"text": "保障范围外出行"
		}]
	}, {
		data: [{
			"code": "20002",
			"enabled": 1,
			"id": 20002,
			"name": "办公用品采购",
			"organizationId": 0,
			"printTemplateId": 2,
			"printTemplateName": "办公用品采购",
			"text": "办公用品采购"
		}, {
			"code": "20003",
			"enabled": 1,
			"id": 20003,
			"name": "印刷品",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "印刷品",
			"text": "印刷品"
		}, {
			"code": "20008",
			"enabled": 1,
			"id": 20008,
			"name": "其他支出",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "其他支出",
			"text": "其他支出"
		}, {
			"code": "20014",
			"enabled": 1,
			"id": 20014,
			"lastVer": "2020-05-07 11:56:29",
			"name": "采购计划项目",
			"organizationId": 22,
			"text": "采购计划项目"
		}]
	}],

	mainList: [{
			data: [
				// {	"code": "20008",
				// 	"code2": "20008",
				// 	"enabled": 1,
				// 	"id": 20009,
				// 	"name": "在职人员工资福利",
				// 	"organizationId": 0,
				// 	"printTemplateId": 2,
				// 	"printTemplateName": "在职人员工资福利",
				// 	"text": "在职人员工资福利"
				// }, {
				// 	"code": "20008",
				// 	"code2": "20008",
				// 	"enabled": 1,
				// 	"id": 20009,
				// 	"name": "离退休工资津贴",
				// 	"organizationId": 0,
				// 	"printTemplateId": 1,
				// 	"printTemplateName": "离退休工资津贴",
				// 	"text": "离退休工资津贴"
				// }, {
				// 	"code": "20008",
				// 	"code2": "20008",
				// 	"enabled": 1,
				// 	"id": 20009,
				// 	"name": "各类津补贴",
				// 	"organizationId": 0,
				// 	"printTemplateId": 1,
				// 	"printTemplateName": "各类津补贴",
				// 	"text": "各类津补贴"
				// }, {
				// 	"code": "20008",
				// 	"code2": "20008",
				// 	"enabled": 1,
				// 	"id": 20009,
				// 	"name": "社会保障费",
				// 	"organizationId": 0,
				// 	"printTemplateId": 1,
				// 	"printTemplateName": "社会保障费",
				// 	"text": "社会保障费"
				// }, {
				// 	"code": "20008",
				// 	"code2": "20008",
				// 	"enabled": 1,
				// 	"id": 20009,
				// 	"name": "其他人员经费",
				// 	"organizationId": 0,
				// 	"printTemplateId": 1,
				// 	"printTemplateName": "其他人员经费",
				// 	"text": "其他人员经费"
				// },

				{
					"code": "20009",
					"code2": "20009",
					"enabled": 1,
					"id": 20009,
					"name": "人员经费",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "人员经费",
					"text": "人员经费"
				}
			]
		}, {
			data: [{
					"code": "10001",
					"code2": "20001",
					"enabled": 1,
					"id": 10001,
					"name": "差旅费",
					"organizationId": 0,
					"printTemplateId": 2,
					"printTemplateName": "差旅费",
					"text": "差旅费"
				}, {
					"code": "10004",
					"code2": "20004",
					"enabled": 1,
					"id": 10004,
					"name": "培训费",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "培训费"
				}, {
					"code": "10012",
					"code2": "10012",
					"enabled": 1,
					"id": 10012,
					"name": "外出培训",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "外出培训"
				}, {
					"code": "10005",
					"code2": "20005",
					"enabled": 1,
					"id": 10005,
					"name": "会议费",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "会议费"
				}, {
					"code": "10006",
					"code2": "20006",
					"enabled": 1,
					"id": 10006,
					"name": "公务接待",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "公务接待"
				}, {
					"code": "10007",
					"code2": "20007",
					"enabled": 1,
					"id": 10007,
					"name": "劳务费",
					"organizationId": 0,
					"printTemplateId": 1,
					"printTemplateName": "支出报销凭证",
					"text": "劳务费"
				},
				// {
				// 	"code": "10001",
				// 	"code2": "20001",
				// 	"enabled": 1,
				// 	"id": 10001,
				// 	"name": "因公出国",
				// 	"organizationId": 0,
				// 	"printTemplateId": 2,
				// 	"printTemplateName": "因公出国",
				// 	"text": "因公出国"
				// }, 
				{
					"code": "30001",
					"code2": "30001",
					"enabled": 1,
					"id": 30001,
					"name": "公务用车",
					"organizationId": 0,
					"text": "公务用车"
				}, {
					"code": "10013",
					"code2": "20013",
					"enabled": 1,
					"id": 30001,
					"name": "保障外公务出行",
					"organizationId": 0,
					"text": "保障外公务出行"
				}
			]
		},
		{
			data: [{
				"code": "10003",
				"code2": "20003",
				"enabled": 1,
				"id": 10003,
				"name": "印刷品",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "印刷品"
			}, {
				"code": "10002",
				"code2": "20002",
				"enabled": 1,
				"id": 10002,
				"name": "办公采购",
				"organizationId": 0,
				"printTemplateId": 1,
				"printTemplateName": "支出报销凭证",
				"text": "办公采购"
			}, {
				"code": "10008",
				"code2": "20008",
				"enabled": 1,
				"id": 10008,
				"lastVer": "2020-05-07 11:56:29",
				"name": "其他申请",
				"organizationId": 22,
				"text": "其他申请"
			}, {
				"code": "20014",
				"code2": "20014",
				"enabled": 1,
				"id": 20014,
				"lastVer": "2020-05-07 11:56:29",
				"name": "采购计划项目",
				"organizationId": 22,
				"text": "采购计划项目"
			}]
		}
	],
	addIcon: [{
		id: '1',
		data: [{
			"code": "10001",
			"enabled": 1,
			"id": 20009,
			"name": "在职人员工资福利",
			"organizationId": 0,
			"printTemplateId": 2,
			"printTemplateName": "在职人员工资福利",
			"text": "在职人员工资福利"
		}, {
			"code": "10002",
			"enabled": 1,
			"id": 20009,
			"name": "离退休工资津贴",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "离退休工资津贴",
			"text": "离退休工资津贴"
		}, {
			"code": "10003",
			"enabled": 1,
			"id": 20009,
			"name": "各类津补贴",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "各类津补贴",
			"text": "各类津补贴"
		}, {
			"code": "10004",
			"enabled": 1,
			"id": 20009,
			"name": "社会保障费",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "社会保障费",
			"text": "社会保障费"
		}, {
			"code": "10005",
			"enabled": 1,
			"id": 20009,
			"name": "其他人员经费",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "其他人员经费",
			"text": "其他人员经费"
		}],
		html: ""
	}, {
		id: '2',
		data: [{
			"code": "10001",
			"enabled": 1,
			"id": 10001,
			"name": "差旅申请",
			"organizationId": 0,
			"printTemplateId": 2,
			"printTemplateName": "出差费用报销",
			"text": "差旅申请"
		}, {
			"code": "10002",
			"enabled": 1,
			"id": 10002,
			"name": "办公采购申请",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "办公采购申请"
		}, {
			"code": "10003",
			"enabled": 1,
			"id": 10003,
			"name": "印刷品申请",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "印刷品申请"
		}, {
			"code": "10004",
			"enabled": 1,
			"id": 10004,
			"name": "培训申请",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "培训申请"
		}, {
			"code": "10012",
			"enabled": 1,
			"id": 10012,
			"name": "外出培训申请",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "外出培训申请"
		}, {
			"code": "10005",
			"enabled": 1,
			"id": 10005,
			"name": "会议申请",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "会议申请"
		}, {
			"code": "10006",
			"enabled": 1,
			"id": 10006,
			"name": "公务接待申请",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "公务接待申请"
		}, {
			"code": "10001",
			"enabled": 1,
			"id": 10001,
			"name": "因公出国申请",
			"organizationId": 0,
			"printTemplateId": 2,
			"printTemplateName": "因公出国申请",
			"text": "因公出国申请"
		}, {
			"code": "30001",
			"enabled": 1,
			"id": 30001,
			"name": "公务用车申请",
			"organizationId": 0,
			"text": "公务用车申请"
		}],
		html: ""
	}, {
		id: '3',
		data: [{
			"code": "10002",
			"enabled": 1,
			"id": 10002,
			"lastVer": "2020-05-07 11:56:29",
			"name": "办公用品采购",
			"organizationId": 22,
			"text": "办公用品采购"
		}, {
			"code": "10003",
			"enabled": 1,
			"id": 10003,
			"lastVer": "2020-05-07 11:56:29",
			"name": "印刷品",
			"organizationId": 22,
			"text": "印刷品"
		}, {
			"code": "10008",
			"enabled": 1,
			"id": 10008,
			"lastVer": "2020-05-07 11:56:29",
			"name": "其他前置申请",
			"organizationId": 22,
			"text": "其他前置申请"
		}],
		html: ""
	}, {
		id: '4',
		data: [{
			"code": "20001",
			"enabled": 1,
			"id": 20001,
			"name": "差旅报销",
			"organizationId": 0,
			"printTemplateId": 2,
			"printTemplateName": "出差费用报销",
			"text": "差旅报销"
		}, {
			"code": "20002",
			"enabled": 1,
			"id": 20002,
			"name": "办公用品采购",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "办公用品采购"
		}, {
			"code": "20003",
			"enabled": 1,
			"id": 20003,
			"name": "印刷品报销",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "印刷品报销"
		}, {
			"code": "20004",
			"enabled": 1,
			"id": 20004,
			"name": "培训报销",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "培训报销"
		}, {
			"code": "20005",
			"enabled": 1,
			"id": 20005,
			"name": "会议报销",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "会议报销"
		}, {
			"code": "20006",
			"enabled": 1,
			"id": 20006,
			"name": "公务接待",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "公务接待"
		}, {
			"code": "20007",
			"enabled": 1,
			"id": 20007,
			"name": "劳务费",
			"organizationId": 0,
			"printTemplateId": 1,
			"printTemplateName": "支出报销凭证",
			"text": "劳务费"
		}],
		html: ""
	}, {
		id: '5',
		data: [{
			"code": "20008",
			"enabled": 1,
			"id": 10008,
			"lastVer": "2020-05-07 11:56:29",
			"name": "其他支出",
			"organizationId": 22,
			"text": "其他支出"
		}],
		html: ""
	}, {
		id: '6',
		data: [{
			"code": "20002",
			"enabled": 1,
			"id": 20002,
			"lastVer": "2020-05-07 11:56:29",
			"name": "办公用品采购",
			"organizationId": 22,
			"text": "办公用品采购"
		}, {
			"code": "20003",
			"enabled": 1,
			"id": 20003,
			"lastVer": "2020-05-07 11:56:29",
			"name": "印刷品",
			"organizationId": 22,
			"text": "印刷品"
		}, {
			"code": "20008",
			"enabled": 1,
			"id": 20008,
			"lastVer": "2020-05-07 11:56:29",
			"name": "其他支出报销",
			"organizationId": 22,
			"text": "其他支出报销"
		}, {
			"code": "20014",
			"enabled": 1,
			"id": 20014,
			"lastVer": "2020-05-07 11:56:29",
			"name": "采购计划项目",
			"organizationId": 22,
			"text": "采购计划项目"
		}],
		html: ""
	}],
	tripTypeList: [{
		value: '3',
		text: '飞机'
	}, {
		value: '4',
		text: '火车'
	}, {
		value: '5',
		text: '汽车'
	}, {
		value: '1',
		text: '公务用车'
	}, {
		value: '2',
		text: '自驾'
	}, {
		value: '6',
		text: '轮船'
	}, {
		value: '7',
		text: '其他'
	}],
	tripTypeApplyList: [{
		value: '1',
		text: '飞机'
	}, {
		value: '2',
		text: '火车'
	}, {
		value: '3',
		text: '汽车'
	}, {
		value: '4',
		text: '公务用车'
	}, {
		value: '5',
		text: '自驾'
	}, {
		value: '6',
		text: '轮船'
	}, {
		value: '7',
		text: '其他'
	}],
	tripType2List: [{
		value: '0',
		text: '公共交通'
	}, {
		value: '1',
		text: '租车'
	}, {
		value: '2',
		text: '其他'
	}],
	billDetailTypeList: [{
		value: '1',
		text: '交通费'
	}, {
		value: '2',
		text: '住宿费'
	}, {
		value: '3',
		text: '公杂费'
	}, {
		value: '4',
		text: '补助'
	}, {
		value: '5',
		text: '其他费用'
	}],
	aplDesAddr: [{
		value: '1',
		text: '市内'
	}, {
		value: '2',
		text: '江阴'
	}, {
		value: '3',
		text: '宜兴'
	}],
	bank: [{
		value: '1',
		text: '中国银行'
	}, {
		value: '2',
		text: '农业银行'
	}, {
		value: '3',
		text: '中国工商银行'
	}, {
		value: '4',
		text: '建设银行'
	}, {
		value: '5',
		text: '交通银行'
	}, {
		value: '6',
		text: '建设银行'
	}],
	region: [{
			value: "320200",
			text: "无锡市本级"
		},
		{
			value: "320205",
			text: "锡山区"
		},
		{
			value: "320206",
			text: "惠山区"
		},
		{
			value: "320211",
			text: "滨湖区"
		},
		{
			value: "320213",
			text: "梁溪区"
		},
		{
			value: "320214",
			text: "新吴区"
		},
		{
			value: "320281",
			text: "江阴市"
		},
		{
			value: "320282",
			text: "宜兴市"
		}
	],

	certificate: [{
		value: '1',
		text: '火车票'
	}, {
		value: '2',
		text: '住宿发票'
	}, {
		value: '3',
		text: '餐饮发票'
	}, {
		value: '4',
		text: '飞机票'
	}, {
		value: '5',
		text: '出租车发票'
	}],

	report_individual: [{
		value: '1',
		text: '按报销科目汇总'
	}, {
		value: '2',
		text: '按单据类型汇总'
	}, {
		value: '3',
		text: '个人报销费用趋势'
	}],

	report_enterprise: [{
		value: '1',
		text: '按报销科目汇总'
	}, {
		value: '2',
		text: '按单据类型汇总'
	}, {
		value: '3',
		text: '年度费用趋势'
	}, {
		value: '4',
		text: '按预算科目汇总'
	}, {
		value: '5',
		text: '按部门汇总'
	}],

	bill_type: [{
		value: '1',
		text: '差旅报销单'
	}, {
		value: '2',
		text: '交通报销单'
	}, {
		value: '3',
		text: '业务报销单'
	}, {
		value: '4',
		text: '通讯报销单'
	}, {
		value: '5',
		text: '支出申请单'
	}],

	voucher_type: [{
		value: '0',
		text: '无'
	}, {
		value: '1',
		text: '普通发票'
	}, {
		value: '2',
		text: '增值税发票'
	}],

	bill_department: [{
		value: '1',
		text: '办公室'
	}, {
		value: '2',
		text: '政工科'
	}, {
		value: '3',
		text: '综合科'
	}, {
		value: '4',
		text: '预算科'
	}, {
		value: '5',
		text: '国库科'
	}],

	bill_account: [{
		value: '1',
		text: '拉拉啦（6215 **** **** 8301）'
	}, {
		value: '2',
		text: '张三三（6215 **** **** 8361）'
	}],

	date: [{
		value: '1',
		text: '1'
	}, {
		value: '2',
		text: '2'
	}, {
		value: '3',
		text: '3'
	}, {
		value: '4',
		text: '4'
	}, {
		value: '5',
		text: '5'
	}, {
		value: '6',
		text: '6'
	}, {
		value: '7',
		text: '7'
	}, {
		value: '8',
		text: '8'
	}, {
		value: '9',
		text: '9'
	}, {
		value: '10',
		text: '10'
	}, {
		value: '11',
		text: '11'
	}, {
		value: '12',
		text: '12'
	}, {
		value: '13',
		text: '13'
	}, {
		value: '14',
		text: '14'
	}, {
		value: '15',
		text: '15'
	}, {
		value: '16',
		text: '16'
	}, {
		value: '17',
		text: '17'
	}, {
		value: '18',
		text: '18'
	}, {
		value: '19',
		text: '19'
	}, {
		value: '20',
		text: '20'
	}, {
		value: '21',
		text: '21'
	}, {
		value: '22',
		text: '22'
	}, {
		value: '23',
		text: '23'
	}, {
		value: '24',
		text: '24'
	}, {
		value: '25',
		text: '25'
	}, {
		value: '26',
		text: '26'
	}, {
		value: '27',
		text: '27'
	}, {
		value: '28',
		text: '28'
	}, {
		value: '29',
		text: '29'
	}, {
		value: '30',
		text: '30'
	}, {
		value: '31',
		text: '31'
	}],

};
